请教一个问题

为当前最终发行版之前的所有版本提供支持
回复
zdd9804
帖子: 7
注册时间: 2007-07-27 10:17
送出感谢: 0
接收感谢: 0
联系:

请教一个问题

#1

帖子 zdd9804 » 2007-07-30 21:21

我们这上网是用代理上网,能用firefox上网,但是不能更新源?
请问这是怎么回事,谢谢
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ct » 2007-07-30 21:24

建议使用synaptic图形化操作,里面可以设代理
zdd9804
帖子: 7
注册时间: 2007-07-27 10:17
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zdd9804 » 2007-07-30 21:27

代理设置过了,还是不行,我怀疑是不是代理服务器密码中有‘@’符号的缘故?
请高手帮忙
zdd9804
帖子: 7
注册时间: 2007-07-27 10:17
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zdd9804 » 2007-07-31 8:46

难道大家都不会吗?
还是这个问题大家认为很简单啊
版主呢?不能帮帮我吗
Ubuntu离开源,简直就是不能活啊
头像
bwchaos
帖子: 416
注册时间: 2006-10-19 14:08
来自: 西夏
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 bwchaos » 2007-07-31 9:28

系统---首选项---网络代理

不知道你说的是不是这意思
回复

回到 “老旧版本支持”